<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="RoundedImage">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">12dp</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <!--<item name="alertDialogTheme">
            @style/CustomSearchDialogTheme
        </item>-->
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />
    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />
    <style name="AppTheme.NoActionBar.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />
    <style name="roundedCornersImageView" parent="">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">@dimen/margin_10dp</item>
    </style>

    <style name="CustomSearchDialogTheme"
        parent="Theme.AppCompat.Light.Dialog.Alert">

        <!-- Dialog Background -->
        <item name="android:windowBackground">
            @android:color/white
        </item>

        <!-- Remove default ugly dividers -->
        <item name="android:listDivider">
            @android:color/transparent
        </item>

        <item name="android:dividerHeight">
            0dp
        </item>

        <!-- Text -->
        <item name="android:textColorPrimary">
            #212121
        </item>

        <!-- Search Hint -->
        <item name="android:textColorHint">
            #9E9E9E
        </item>

    </style>

    <style name="RoundedFabShape">
        <item name="cornerFamily">rounded</item>
        <item name="cornerSize">14dp</item>
    </style>


</resources>
